
LABINVENT (InventIrap) - Anomalie #1028
Evolution # 1019 (Fermé): RECHERCHE à améliorer
La recherche par groupe technique ne fonctionne pas (Elodie)
11/30/2012 05:36 pm - Etienne Pallier

Status: Fermé Start date: 11/30/2012
Priority: Normal Due date:
Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.50 hour
Target version: version 1.2 Spent time: 0.50 hour
Description

History
#1 - 12/10/2012 07:39 pm - Etienne Pallier
- Status changed from Nouveau to En cours
- Assignee set to Etienne Pallier

#2 - 12/11/2012 03:41 pm - Etienne Pallier
- Status changed from En cours to Fermé
- % Done changed from 0 to 100

04/30/2024 1/1


